.. _earmf:

===============================================
Energia Armazenada Final por REE (earmfx.out)
===============================================

.. currentmodule:: inewave.nwlistop.earmf

Os valores de energias armazenadas finais por REE, localizados nos arquivos geralmente denominados
earmf00x.out, onde x varia confomrme o REE, são armazenados na classe:

.. autoclass:: Earmf
   :members:
